Attribute VB_Name = "îò÷åòÂÔÀ"
Sub VFAEdit()
ActiveSheet.Unprotect ("admin")
Range("A6:D6").Select
    With ActiveCell.Characters(Start:=1, Length:=28).Font
        .Underline = xlUnderlineStyleNone
	.Bold = True
    End With
Range("A10").Select
    Rows("10:10").RowHeight = 65.25
Range("A11").Select
	Rows("11:11").RowHeight = 51.75
Range("A12").Select
	Rows("12:12").RowHeight = 77.25
Range("A13").Select
	Rows("13:13").RowHeight = 51.75
Range("A14").Select
	Rows("14:14").RowHeight = 76.50
Range("A15").Select
	Rows("15:15").RowHeight = 102.00
Range("A16").Select
	Rows("16:16").RowHeight = 50.25
Range("A17").Select
	Rows("17:17").RowHeight = 64.50
Range("A23").Select
	Rows("23:23").RowHeight = 4.50
ActiveSheet.Protect DrawingObjects:=True, Contents:=True, Scenarios:=True, Password:="admin"
End Sub